name: NYA!!! (Phigros ver.)
difficulty: 13.1
level: IN Lv.13
charter: HCC!!!
composer: FLuoRiTe/姜米條
illustrator: NEKO&海产
chart: NYA.FLuoRiTe姜米條.0.json
music: NYA.FLuoRiTe姜米條.0.mp3
illustration: NYA.FLuoRiTe姜米條.0.jpg
previewStart: 39.349998474121094
previewEnd: 51.810001373291016
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
